/*
* over-lay layer
*/
#overLay {
    width:100%;
    height:100%;
    background:#c2c2c2;
    opacity:.8;
    z-index:1000;
    position: fixed;
    top: 0;
    left: 0;
  }
  .loading {
    position: absolute;
    width:100%;
    height:100%;
    top: 50%;
    left: 50%;
  }
  .loading-bar {
    display: inline-block;
    width: 4px;
    height: 18px;
    border-radius: 4px;
    animation: loading 1s ease-in-out infinite;
  }
  .loading-bar:nth-child(1) {
    background-color: #3498db;
    animation-delay: 0;
  }
  .loading-bar:nth-child(2) {
    background-color: #c0392b;
    animation-delay: 0.09s;
  }
  .loading-bar:nth-child(3) {
    background-color: #f1c40f;
    animation-delay: .18s;
  }
  .loading-bar:nth-child(4) {
    background-color: #27ae60;
    animation-delay: .27s;
  }
  .loading-bar:nth-child(5) {
    background-color: red;
    animation-delay: .27s;
  }
  .loading-bar:nth-child(6) {
    background-color: green;
    animation-delay: .27s;
  }
